Build(deps): Bump jwt from 2.2.3 to 2.3.0 (#14505)

Build(deps): Bump jwt from 2.2.3 to 2.3.0 (#14505)

Bumps jwt from 2.2.3 to 2.3.0.


updated-dependencies:

  • dependency-name: jwt dependency-type: indirect update-type: version-update:semver-minor …

Signed-off-by: dependabot[bot] support@github.com

Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

diff --git a/Gemfile.lock b/Gemfile.lock
index ab5e7cc..35c9006 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -194,7 +194,7 @@ GEM
       hana (~> 1.3)
       regexp_parser (~> 2.0)
       uri_template (~> 0.7)
-    jwt (2.2.3)
+    jwt (2.3.0)
     kgio (2.11.4)
     libv8-node (15.14.0.1)
     libv8-node (15.14.0.1-arm64-darwin-20)

GitHub sha: bbf96507368f13eb7435169955d1fdd3a8329196

This commit appears in #14505 which was approved by tgxworld. It was merged by tgxworld.

This commit has been mentioned on Discourse Meta. There might be relevant details there: